@media (min-width: 1150px) and (max-width: 1177px){
    #fsHeader .top-bar .tagline {
        padding: 0 5px;
    } 
}
.covidBanner{
	padding-top: 100px;
}
.reopening-page p{
	font-size: 18px;
}
.reopening-page h2{
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
}
.reopening-page h3{
	font-size: 24px;
	text-transform: capitalize;
}

.rla-home .rla-home-calendar {
  padding: 40px 0; }
  .rla-home .rla-home-calendar header {
    margin-bottom: 15px; }
  .rla-home .rla-home-calendar .slick-list {
    position: relative;
    margin: 0 auto;
    max-width: 73.75em;
    max-width: 73.75rem;
    max-width: 1270px;
    padding: 0; }
  .rla-home .rla-home-calendar .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translate3d(0, -50%, 0);
    height: 70px;
    width: 50px;
    border: 0;
    position: absolute;
    z-index: 499;
    font-size: 0;
    background: rgba(0, 0, 0, 0.5);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; }
    .rla-home .rla-home-calendar .slick-arrow:before {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate3d(-50%, -50%, 0);
      left: 50% !important;
      color: #ffffff;
      font-size: 45px; }
    .rla-home .rla-home-calendar .slick-arrow.fsPrevButton, .rla-home .rla-home-calendar .slick-arrow.slick-prev {
      left: 0; }
      .rla-home .rla-home-calendar .slick-arrow.fsPrevButton:before, .rla-home .rla-home-calendar .slick-arrow.slick-prev:before {
        content: "";
        font-family: "IcoMoon";
        font-smoothing: antialiased;
        font-weight: normal;
        speak: none; }
    .rla-home .rla-home-calendar .slick-arrow.fsNextButton, .rla-home .rla-home-calendar .slick-arrow.slick-next {
      right: 0; }
      .rla-home .rla-home-calendar .slick-arrow.fsNextButton:before, .rla-home .rla-home-calendar .slick-arrow.slick-next:before {
        content: "";
        font-family: "IcoMoon";
        font-smoothing: antialiased;
        font-weight: normal;
        speak: none; }
  .rla-home .rla-home-calendar article {
    padding: 0 60px;
    text-align: center;
    }
    .rla-home .rla-home-calendar article .fsDate {
      position: relative;
      margin: 0 auto 15px;
      border-right: 0;
      border-bottom: 1px solid #0073ab; }
  .rla-home .rla-home-calendar footer {
    text-align: center; }
    .rla-home .rla-home-calendar footer p {
      margin-bottom: 0; }
    .rla-home .rla-home-calendar footer a {
      color: #0073ab;
      font-size: 15px;
      font-weight: 700;
      text-transform: uppercase; }
      .rla-home .rla-home-calendar footer a:hover, .rla-home .rla-home-calendar footer a:focus {
        color: #464851; }